/*
CTC Separate Stylesheet
Updated: 2017-04-04 14:57:30
Theme Name: Clean Child V2
Theme URI: http://themetrust.com/themes/clean
Template: clean
Author: Theme Trust
Author URI: http://themetrust.com
Description: A Responsive and Minimal Theme
Tags: responsive,blog,clean,minimal,white,two-columns,custom-background,threaded-comments,translation-ready,custom-menus
Version: 1.0.8.1491317850
*/

.post-auth{ display:none;}
.home_title {
    line-height: 1.3em !important;
}
.ui-accordion .ui-accordion-header{ color: #FFFFFF !important;}
.ui-accordion .ui-accordion-header.ui-accordion-header-active{ color: #F89F1F !important;}

@media only screen and (max-width:459px){
.gallery_box li{width: 100%  !important;}
h1{margin-left: 20px !important;}
  img.alignnone.lazyloaded, .home_par img.alignright{ float:none !important;}
  h1.home_title{ font-size:24px !important;}
  .pricing-table .signup{ position:inherit !important;}
  .pricing-table .plan{ width:80% !important;}
  
}

#wprmenu_bar{ font-family:"Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:600; font-size:0.875em;}
#wprmenu_menu ul li a {
    color: #695e4a;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
}
#wprmenu_bar .menu_title {
    font-weight: 600 !important;
    font-size: 16px !important;
}
.savenow{ line-height:0.1em;}

.pricing-table {
    width: 100% !important;
}
@media only screen and (max-width:599px){
.videoContainer{ width:100% !important;}
}
@media only screen and (max-width:957px){
  .pricing-table .plan{ margin-bottom:20px !important;}
}
@media screen and (max-width: 540px){
.aligncenter.centerbox ul{
    margin: 0px !important;
}
  .centerbox.bg{ padding:15px !important;}
}

.sidebarBox.oneFourth {
    width: 100% !important;
}

.home-link-menu{ display:none !important;}

div#mg-wprm-wrap ul li span.wprmenu_icon{ line-height:25px !important;}

@media screen and (min-width: 759px){
	.home #content .masonry div.small:first-of-type{ margin-left:0px !important;}
}

#homeMessage .centerbox br,
#homeMessage .centerbox .cp_one_half:nth-of-type(2) p:first-of-type{ display:none !important;}

.widget_categories ul {
	list-style: none;
}

.widget_categories .cat-item-4 {
	display: none;
}

/* fixes aug 2020 */
#mainNav ul a{
	padding-bottom: 20px;
    display: inline-block;	
}

#mainNav ul ul{
	width: auto;
    min-width: 230px;
	margin-top:2px !important;
}

#logo{
	width:102px;
}

@media only screen and (max-width: 1024px){
	#header #logo{
		float:none !important;	
	}
	#header #logo img {
		height: 124px !important;
	}	
	#header .inside {
		text-align: center !important;
	}
}

span.training-location{
	display:block;
	line-height:1.2;
	padding-left:50px;
	color:#888;
}

#training-programs.centerbox div.cp_one_half{
	background: #eee;
    padding: 10px 0;
    border-radius: 4px;
}
/* /fixes aug 2020 */